.woocommerce-product-gallery {}

.flex-viewport {}
.flex-control-thumbs {}

.single .quantity {display:none;}


/** MENU CODING **/
.orange {
    color:orange;
}
.upper-menu-container {
    background: #1d1d1d;
    border-bottom: 1px solid rgb(41,41,41);
    margin-bottom:25px;
}
.main-menu-wrapper {
    max-width: 1060px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#upper-listing {
    display:flex;
    flex-direction: row;
    padding-inline-start: 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
#upper-listing li {
    list-style:none;
    text-align: center;
    background:#1d1d1d;
}

#upper-listing li svg {
    margin-right:5px;
}

#upper-listing li a {
    display:block;
    padding: 15px 20px 15px 20px;
}

#upper-listing li:hover {
    background: #161616;
}

#upper-listing span {
    display:inline-block;
    height:12px;
    width:12px;
    margin-right:5px;    
}


/** CART **/
.woocommerce table.shop_table {
    background:#161616;
}

.woocommerce .quantity .qty {
    width:65px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.woocommerce table.shop_table td, #add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
    border-top:1px solid rgb(41,41,41);
}

.woocommerce span.onsale {
    top: 0.5em !important;
    left: 0.5em !important;
    border-radius: 0% !important;
    width: 125px !important;
    line-height:2em !important;
    background:#34b600 !important;
    min-height:auto !important;
    border-radius:6px !important;
}
.woocommerce ul.products li.product .onsale {
    margin:0 !important;
}

.woocommerce .woocommerce-ordering select {
    width: 400px;
    padding: 10px;
    background: #161616;
    border: 1px solid rgb(41,41,41);
    color: #ddd;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background: #161616 !important;
    color:#ddd !important;
    border: 1px solid rgb(41,41,41) !important;
}

.select2-dropdown {
    background: #161616 !important;
    color:#ddd !important;
    border: 1px solid rgb(41,41,41) !important;
}

.woocommerce ul.products li.product a img {
    border-radius:10px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background:#000 !important;
    color:#fff !important;
    border:1px solid #3d3d3d !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background:#04aaf1 !important;
    color:#fff !important;
    border:0px !important;
}

.select2-container--default .select2-selection--single {
    background:transparent !important;
    border:0px !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background: #161616;
    border: 1px solid rgb(41,41,41);
    color: #ddd;
    padding-top:15px;
    padding-bottom:15px; 
    font-size:18px;
    padding-left:5px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background: #161616 !important;
    color: #ddd !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 0.88em 1em !important;
    font-weight: lighter;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width:100px !important;
}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    background:#161616 !important;
    border: 1px solid rgb(41,41,41) !important;
    padding-top:8px !important;
    padding-bottom:8px !important;
    width:200px;
    color:#fff !important;
}

.woocommerce .quantity .qty {
    padding: 10px;
    background: #161616;
    border: 1px solid rgb(41,41,41);
    color: #ddd;
}

.product_meta {
    display:flex;
    flex-direction:column;
}

.product_meta span {
    padding-top:5px;
    padding-bottom:5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border: 1px solid #3d3d3d !important;
    background: #1d1d1d !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom:1px solid #3d3d3d !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border:1px solid #3d3d3d !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    display:none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background:transparent !important;
    border:1px solid #3d3d3d !important;
    margin:0 3px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    display:none !important;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background:orange !important;
    transition: .2s ease;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background:#2b3037 !important;
    transition: .2s ease;
}

.woocommerce ul.products li.product a:hover {
    background:#2b3037 !important;
    transition: .2s ease;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color:#fff !important;
}

.add_to_cart_button {
    width:100%;
    text-align:center;
}

/** PRODUCT VIEW **/
.flex-viewport {
    margin-bottom:15px;
}

/** PRODUCT FAQ **/
.wcpf-product-faqs-faq-question {
    border-bottom: 1px solid rgb(41,41,41);
    position:relative;
}

.wcpf-product-faqs-faq-question p {
    padding-left:20px;
}

.wcpf-product-faqs-faq-answer {
    background: rgb(22, 22, 22);
    border-radius:6px;
}

.wcpf-product-faqs-faq-question::before {
    content: "-";
    position: absolute;
    margin-top: 20px;
}

/** LOGIN FORM */
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    padding:0px;
    border:0px;
}

/** PASSWORD CHANGE FIELDSET **/
fieldset {
    border-color:rgb(41,41,41);
    background: #161616;
}

/** CATEGORIES **/
.woocommerce-loop-category__title {
    text-align:center;
}

.search-placement {
    margin-top:5px;
}

.woocommerce ul.products li.product a img {
    transition: .2s ease;
    border:1px solid transparent;
}

.woocommerce ul.products li.product a img:hover {
    border:1px solid orange;
    transition: .5s ease;
}

/** PAGINATION **/
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background:#161616;
}

.woocommerce nav.woocommerce-pagination ul {
    border:1px solid rgb(41,41,41);
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right:1px solid rgb(41,41,41);
}

/** RATES **/
.products .star-rating {
    position: absolute;
    top: 8px;
    left: 8px;
}

.star-rating {
    color:orange;
}

.woocommerce table.my_account_orders .button {
    margin-right:10px;
}

/** SELECTS **/
.woocommerce div.product form.cart .variations select {
    border:1px solid rgb(41,41,41);
    background: #161616;
    padding-top:5px;
    padding-bottom:5px;
    color:#fff;
}

/** PAYPAL PAYMENTS **/
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    border:1px solid rgb(41,41,41);
    background: #161616;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background: #1f1f1f;
    color:#fff;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    border-bottom:1px solid rgb(41,41,41);
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    display:none;
}

/** STORE NOTICE **/
.woocommerce-store-notice, p.demo_store {
    position:absolute;
    top:auto;
    bottom:0px;
}

/** PRICE COLOR **/
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {
    color:orange;
}

.woocommerce-loop-product__title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


mark {
    background-color:transparent !important;
    color:#fff;
}

.pagination-single-inner {
    display:none !important;
}

.heading-size-1 {
    text-transform: capitalize;
}

/** PRODUCT LIST NEWS IMAGE **/
.woocek .news-image img {
    width:150px !important;
}

@media (max-width: 800px) {
    .upper-menu-container {
        margin-top:15px;
        border-top: 1px solid rgb(41,41,41);
    }
    .main-menu-wrapper {
        flex-direction: column;
    }
    #upper-listing li {
        width:100%;
        margin-bottom:4px;
    }
    #upper-listing {
        padding-left:5px;
        padding-right:5px;
        flex-direction: column;
    }
    .left-menu {
        width:100%;
    }
    .right-menu {
        width:100%;
    }
    .woocommerce-loop-product__title {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .woocommerce span.onsale {
        width: 65px !important;
        line-height: 1.2em !important;
    }
    .woocommerce .woocommerce-ordering select {
        width:100%;
    }
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float:inherit;
    }
}